[DatabaseServer]
DSNFormat=User ID={0}; Password={1}; Data Source="{2}"; Initial Catalog={3}; Tag with column collation when possible=False; Use Procedure for Prepare=1; Auto Translate=True; Persist Security Info=True; Provider="SQLOLEDB.1"; Use Encryption for Data=False; Packet Size=4096
db_configtype=auto
db_server=
db_name=
db_user=
db_password=
[ApplicationServer]
dll_server=D:\Transbrowser_v.5.0.1\bin\
dll_local=C:\bin\
spt_server=http://10.97.250.87/services-hrdjt
[LogOn]
LogOnType=APPLICATION
[ProxyServer]
proxy=noproxy
proxyip=172.16.10.110
proxyport=3128
